@font-face {
    font-family: 'LS';
    font-weight: 300;
    font-style: normal;
    src: url('https://rcl.studio/wp-content/uploads/2020/09/Lausanne-300.woff2') format('woff2');
}

@font-face {
    font-family: 'Montreal';
    font-weight: 400;
    font-style: normal;
    src: url('https://rcl.studio/wp-content/uploads/2020/08/NeueMontreal-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'MontrealMed';
    font-weight: 400;
    font-style: normal;
    src: url('https://rcl.studio/wp-content/uploads/2020/08/NeueMontreal-Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'NHGDR';
    src: url('https://rcl.studio/wp-content/uploads/2020/11/NHaasGroteskDSPro-55Rg.woff2') format('woff2'), url('https://rcl.studio/wp-content/uploads/2020/11/NHaasGroteskDSPro-55Rg.eot?#iefix') format('embedded-opentype'), url('https://rcl.studio/wp-content/uploads/2020/11/NHaasGroteskDSPro-55Rg.ttf') format('truetype'), url('https://rcl.studio/wp-content/uploads/2020/11/NHaasGroteskDSPro-55Rg.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NHGTR';
    src: url('https://rcl.studio/wp-content/uploads/2021/01/NHaasGroteskTXPro-55Rg.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NHGDM';
    src: url('https://rcl.studio/wp-content/uploads/2020/11/NHaasGroteskDSPro-55Rg.woff2') format('woff2'), url('https://rcl.studio/wp-content/uploads/2020/11/NHaasGroteskDSPro-65Md.eot?#iefix') format('embedded-opentype'), url('https://rcl.studio/wp-content/uploads/2020/11/NHaasGroteskDSPro-65Md.ttf') format('truetype'), url('https://rcl.studio/wp-content/uploads/2020/11/NHaasGroteskDSPro-65Md.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SB';
    src: url('https://rcl.studio/wp-content/uploads/2021/01/SuisseIntl-Book-WebS.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SR';
    src: url('https://rcl.studio/wp-content/uploads/2021/01/SuisseIntl-Regular-WebXL.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SM';
    src: url('https://rcl.studio/wp-content/uploads/2021/11/SuisseIntl-Medium-WebTrial.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SBK';
    src: url('https://rcl.studio/wp-content/uploads/2021/01/SuisseIntl-Book-WebS.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NMV';
    src: url('https://rcl.studio/wp-content/uploads/2021/11/NMV.ttf') format('truetype');
    font-weight: 1 999;
}

@font-face {
    font-family: 'MOGR';
    src: url('https://rcl.studio/wp-content/uploads/2021/01/MonumentGrotesk-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MOGM';
    src: url('https://rcl.studio/wp-content/uploads/2021/01/MonumentGrotesk-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SOB';
    src: url('https://rcl.studio/wp-content/themes/rcl_2021_Side/fonts/soehne-buch.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SOK';
    src: url('https://rcl.studio/wp-content/themes/rcl_2021_Side/fonts/soehne-kraftig.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HNR';
    src: url('https://rcl.studio/wp-content/themes/rclstudio/fonts/HNR.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HNM';
    src: url('https://rcl.studio/wp-content/themes/rclstudio/fonts/HNM.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ST';
    src: url('https://rcl.studio/wp-content/themes/rclstudio/fonts/standard-book-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'STB';
    src: url('https://rcl.studio/wp-content/themes/rclstudio/fonts/standard-bold-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}